## treuchtlingen-foxde-config 1.0.64

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.64-1) unstable; urgency=medium

  * Added new servers to internal x2go config
  * Added config for mirroring screens in Kleiner Sitzungsaal with external Dell screen

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 06 Feb 2025 14:20:37 +0100

treuchtlingen-foxde-config (1.0.63-1) unstable; urgency=medium

  * Use any as architecture for metapackages

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 21 Jan 2025 10:59:37 +0100

treuchtlingen-foxde-config (1.0.62-1) unstable; urgency=medium

  * Allow accessing gis-auskunft.treuchtlingen.eu without proxy

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 21 Jan 2025 10:56:28 +0100
