=== debian/control ===
Source: treuchtlingen-foxde-config
Section: x11
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-config
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-config.git

Package: treuchtlingen-foxde-config-thunderbird-internal
Architecture: all
Depends: ${misc:Depends},
	thunderbird,
	webext-quicktext,
	webext-threadvis,
	thunderbird-l10n-de,
	treuchtlingen-ca,
	treuchtlingen-bayern-ca,
	tnef
Description: Configuration for thunderbird instances on the internal network

Package: treuchtlingen-foxde-config-firefox-internal
Architecture: all
Conflicts: treuchtlingen-foxde-config-firefox-external
Depends: ${misc:Depends},
	firefox-esr,
	firefox-esr-l10n-de,
	treuchtlingen-ca,
	webext-privacy-badger
Description: Configuration for firefox instances on the internal network

Package: treuchtlingen-foxde-config-firefox-external
Architecture: all
Conflicts: treuchtlingen-foxde-config-firefox-internal
Depends: ${misc:Depends},
	firefox-esr,
	firefox-esr-l10n-de,
	webext-privacy-badger
Description: Configuration for firefox instances that can talk more or less directly with the internet

Package: treuchtlingen-foxde-config-libreoffice-colors
Architecture: all
Depends: ${misc:Depends}
Description: Contains the Treuchtlingen color palette for libreoffice

Package: treuchtlingen-foxde-config-libreoffice-internal
Conflicts: treuchtlingen-foxde-config-libreoffice-external
Architecture: all
Depends: ${misc:Depends},
	treuchtlingen-foxde-config-libreoffice-colors
Description: Contains libreoffice configuration intended for internal workstations

Package: treuchtlingen-foxde-config-libreoffice-external
Conflicts: treuchtlingen-foxde-config-libreoffice-internal 
Architecture: all
Depends: ${misc:Depends},
	treuchtlingen-foxde-config-libreoffice-colors
Description: Contains libreoffice configuration intended for systems unable to connect to internal services

Package: treuchtlingen-foxde-config-cups-client-internal
Architecture: all
Depends: ${misc:Depends},
	foxde-toolbox-cups-client
Description: Installs an preconfigures the cups-client for use in treuchtlingen

Package: treuchtlingen-foxde-config-numlock-default-on
Architecture: all
Depends: ${misc:Depends},
	numlockx
Description: Preconfigures the numlock to be on.

Package: treuchtlingen-foxde-config-theme-common
Architecture: all
Depends: ${misc:Depends},
	breeze,
	breeze-gtk-theme,
	treuchtlingen-icons,
	treuchtlingen-wallpaper,
Description: Common files for preinstalling the treuchtlingen-theme-presets

Package: treuchtlingen-foxde-config-theme-dark
Architecture: all
Depends: ${misc:Depends},
	treuchtlingen-foxde-config-theme-common
Description: Preconfigures the foxde to use the dark mode preset by defautlt

Package: treuchtlingen-foxde-config-theme-light
Architecture: all
Depends: ${misc:Depends},
	treuchtlingen-foxde-config-theme-common
Description: Preconfigures the foxde to use the light mode preset by defautlt

Package: treuchtlingen-foxde-config-mime-override
Architecture: all
Depends: ${misc:Depends}
Description: Installs an Override.xml file into the xdg mime database
 Currently changes:
 * reverse qgis grabbing image/jpeg and image/tiff mimetypes

Package: treuchtlingen-foxde-config-x2goclient-internal
Provides: treuchtlingen-foxde-config-x2goclient
Conflicts: treuchtlingen-foxde-config-x2goclient
Architecture: all
Depends: ${misc:Depends},
	x2goclient
Description: Install x2goclient configuration needed to connect to internal X2go servers

Package: treuchtlingen-foxde-config-x2goclient-meet
Architecture: all
Provides: treuchtlingen-foxde-config-x2goclient
Conflicts: treuchtlingen-foxde-config-x2goclient
Depends: ${misc:Depends},
	x2goclient
Description: Install x2goclient configuration needed on the meet desktop

Package: treuchtlingen-foxde-config-x2goclient-tras
Architecture: all
Provides: treuchtlingen-foxde-config-x2goclient
Conflicts: treuchtlingen-foxde-config-x2goclient
Depends: ${misc:Depends},
	x2goclient,
	freerdp2-x11
Description: Install x2goclient configuration needed for the tras devices
 that is internal with lowered quality settings for better
 performance with slow connections.

Package: treuchtlingen-foxde-config-x2goclient-zka-bereitschaft
Architecture: all
Provides: treuchtlingen-foxde-config-x2goclient
Conflicts: treuchtlingen-foxde-config-x2goclient
Depends: ${misc:Depends},
	x2goclient,
	freerdp2-x11
Description: Install x2goclient configuration needed for the zka-bereitschaft devices

Package: treuchtlingen-foxde-config-kde-common
Architecture: all
Depends: ${misc:Depends},
	treuchtlingen-foxde-toolbox-kde-base,
	treuchtlingen-foxde-toolbox-kde-utils,
	foxde-launcher-plasmoid
Description: Common configuration for KDE based desktops in Treuchtlingen

Package: treuchtlingen-foxde-config-kde-meet
Architecture: any
Depends: ${misc:Depends},
	treuchtlingen-foxde-config-kde-common,
	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
Description: Common configuration for the kde meet desktop in Treuchtlingen

Package: treuchtlingen-foxde-config-kde-standalone
Architecture: all
Depends: ${misc:Depends},
	treuchtlingen-foxde-config-kde-common
Description: Common configuration for a kde desktop in Treuchtlingen.
 This one is intended as a base for standalone machines like workstations.
 Use a more specfic treuchtlingen-config-kde-… package when appropriate.

Package: treuchtlingen-foxde-config-kde-x2go
Architecture: any
Depends: ${misc:Depends},
	treuchtlingen-foxde-config-kde-common
Description: Contains configuration for the x2go desktop in Treuchtlingen.

Package: treuchtlingen-foxde-config-autorandr
Architecture: any
Depends: ${misc:Depends},
	autorandr
Description: Preconfigured autorandr for devices in Treuchtlingen

Package: treuchtlingen-foxde-config-booksync-x2go
Architecture: any
Depends: ${misc:Depends},
	foxde-kde-booksync
Description: A booksync that is preconfigured for use on the Treuchtlingen-x2go-desktop.
