## treuchtlingen-foxde-config 1.0.66

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.66-1) unstable; urgency=medium

  * Fixed package metadata to make config packages archtiecture independend

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 11 Feb 2025 11:48:51 +0100

treuchtlingen-foxde-config (1.0.65-1) unstable; urgency=medium

  * Added new Servers to meet and tras clients
  * Disabled sound for tras

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 10 Feb 2025 18:02:45 +0100
