=== debian/control ===
--- 
+++ 
@@ -142,7 +142,7 @@
 Description: Common configuration for KDE based desktops in Treuchtlingen
 
 Package: treuchtlingen-foxde-config-kde-meet
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
 	treuchtlingen-foxde-config-kde-common,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
@@ -157,19 +157,19 @@
  Use a more specfic treuchtlingen-config-kde-… package when appropriate.
 
 Package: treuchtlingen-foxde-config-kde-x2go
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
 	treuchtlingen-foxde-config-kde-common
 Description: Contains configuration for the x2go desktop in Treuchtlingen.
 
 Package: treuchtlingen-foxde-config-autorandr
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
 	autorandr
 Description: Preconfigured autorandr for devices in Treuchtlingen
 
 Package: treuchtlingen-foxde-config-booksync-x2go
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
 	foxde-kde-booksync
 Description: A booksync that is preconfigured for use on the Treuchtlingen-x2go-desktop.
