## treuchtlingen-foxde-config 1.0.67

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.67-1) unstable; urgency=medium

  * Added a package to configure the umask to allow group writing by default

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 13 Feb 2025 11:42:47 +0100
