=== debian/control ===
--- 
+++ 
@@ -173,3 +173,9 @@
 Depends: ${misc:Depends},
 	foxde-kde-booksync
 Description: A booksync that is preconfigured for use on the Treuchtlingen-x2go-desktop.
+
+Package: treuchtlingen-foxde-umask-group-share
+Architecture: all
+Depends: ${misc:Depends}
+Description: Sets the umask to make files group writable by default to ease collaboration
+ This is implemented via /etc/profile.d/
