=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_install:
	# thunderbird-internal
	cp -a $(CURDIR)/thunderbird-internal/usr/lib/thunderbird  $(CURDIR)/debian/treuchtlingen-foxde-config-thunderbird-internal/usr/lib/
	cp -a $(CURDIR)/thunderbird-internal/etc/thunderbird  $(CURDIR)/debian/treuchtlingen-foxde-config-thunderbird-internal/etc/
	cp -a $(CURDIR)/thunderbird-internal/etc/skel/.thunderbird $(CURDIR)/debian/treuchtlingen-foxde-config-thunderbird-internal/etc/skel/

	#firefox-internal
	cp -a $(CURDIR)/firefox-internal/etc/firefox-esr  $(CURDIR)/debian/treuchtlingen-foxde-config-firefox-internal/etc/
	cp -a $(CURDIR)/firefox-internal/etc/skel/.mozilla $(CURDIR)/debian/treuchtlingen-foxde-config-firefox-internal/etc/skel/
	$(CURDIR)/merge-json.sh \
		$(CURDIR)/firefox-shared/usr/lib/firefox-esr/distribution/policies.json \
		$(CURDIR)/firefox-internal/usr/lib/firefox-esr/distribution/policies.json \
		$(CURDIR)/debian/treuchtlingen-foxde-config-firefox-internal/usr/lib/firefox-esr/distribution/policies.json

	#firefox-external
	cp -a $(CURDIR)/firefox-external/etc/firefox-esr  $(CURDIR)/debian/treuchtlingen-foxde-config-firefox-external/etc/
	cp -a $(CURDIR)/firefox-external/etc/skel/.mozilla $(CURDIR)/debian/treuchtlingen-foxde-config-firefox-external/etc/skel/

	#libreoffice-colors
	cp -a $(CURDIR)/libreoffice/usr/lib/libreoffice/share/palette/Treuchtlingen.soc $(CURDIR)/debian/treuchtlingen-foxde-config-libreoffice-colors/usr/lib/libreoffice/share/palette/

	#libreoffice-internal
	cp -a $(CURDIR)/libreoffice/usr/lib/libreoffice/share/registry/treuchtlingen.xcd $(CURDIR)/debian/treuchtlingen-foxde-config-libreoffice-internal/usr/lib/libreoffice/share/registry/
	cp -a $(CURDIR)/libreoffice-preconfigured/internal/* $(CURDIR)/debian/treuchtlingen-foxde-config-libreoffice-internal/etc/skel/.config/libreoffice/4/user/

	# libreoffice-external
	cp -a $(CURDIR)/libreoffice-preconfigured/external/* $(CURDIR)/debian/treuchtlingen-foxde-config-libreoffice-external/etc/skel/.config/libreoffice/4/user/

	#cups-client-internal
	cp -a $(CURDIR)/cups-internal/client.conf $(CURDIR)/debian/treuchtlingen-foxde-config-cups-client-internal/etc/cups/

	#numlock-default-on
	cp -a $(CURDIR)/numlock-default-on $(CURDIR)/debian/treuchtlingen-foxde-config-numlock-default-on/etc/default/

	#default-theme-config-dark
	cp -a $(CURDIR)/default-theme-config-dark/kdeglobals $(CURDIR)/debian/treuchtlingen-foxde-config-theme-dark/etc/xdg/
	cp -a $(CURDIR)/default-theme-config-dark/gtkrc-2.0 $(CURDIR)/debian/treuchtlingen-foxde-config-theme-dark/etc/gtk-2.0/gtkrc
	cp -a $(CURDIR)/default-theme-config-dark/gtk-3.0/settings.ini $(CURDIR)/debian/treuchtlingen-foxde-config-theme-dark/etc/gtk-3.0/settings.ini

	#default-theme-config-light
	cp -a $(CURDIR)/default-theme-config-light/kdeglobals $(CURDIR)/debian/treuchtlingen-foxde-config-theme-light/etc/xdg/
	cp -a $(CURDIR)/default-theme-config-light/gtkrc-2.0 $(CURDIR)/debian/treuchtlingen-foxde-config-theme-light/etc/gtk-2.0/gtkrc
	cp -a $(CURDIR)/default-theme-config-light/gtk-3.0/settings.ini $(CURDIR)/debian/treuchtlingen-foxde-config-theme-light/etc/gtk-3.0/settings.ini

	#mime-override
	cp -a $(CURDIR)/fixes/mime-overrides/Override.xml $(CURDIR)/debian/treuchtlingen-foxde-config-mime-override/usr/share/mime/packages/Override.xml

	#x2goclient-internal
	cp -a $(CURDIR)/x2goclient/sessions $(CURDIR)/debian/treuchtlingen-foxde-config-x2goclient-internal/etc/skel/.x2goclient/sessions

	#x2goclient-meet
	cp -a $(CURDIR)/x2goclient/sessions.meet $(CURDIR)/debian/treuchtlingen-foxde-config-x2goclient-meet/etc/skel/.x2goclient/sessions

	#x2goclient-tras
	cp -a $(CURDIR)/x2goclient/sessions.tras $(CURDIR)/debian/treuchtlingen-foxde-config-x2goclient-tras/etc/skel/.x2goclient/sessions

	#x2goclient-zka-bereitschaft
	cp -a $(CURDIR)/x2goclient/sessions.zka-bereitschaft $(CURDIR)/debian/treuchtlingen-foxde-config-x2goclient-zka-bereitschaft/etc/skel/.x2goclient/sessions

	#kde-common
	$(CURDIR)/kde-configuration/make-kde-config.sh $(CURDIR)/kde-configuration/common $(CURDIR)/debian/treuchtlingen-foxde-config-kde-common
	
	#kde-meet
	$(CURDIR)/kde-configuration/make-kde-config.sh $(CURDIR)/kde-configuration/meet $(CURDIR)/debian/treuchtlingen-foxde-config-kde-meet
	
	#kde-standalone
	$(CURDIR)/kde-configuration/make-kde-config.sh $(CURDIR)/kde-configuration/standalone $(CURDIR)/debian/treuchtlingen-foxde-config-kde-standalone
	
	#kde-x2go
	$(CURDIR)/kde-configuration/make-kde-config.sh $(CURDIR)/kde-configuration/x2go $(CURDIR)/debian/treuchtlingen-foxde-config-kde-x2go

	#autorandr
	cp -a $(CURDIR)/autorandr/* $(CURDIR)/debian/treuchtlingen-foxde-config-autorandr/etc/xdg/autorandr/

	#treuchtlingen-foxde-config-booksync-x2go
	cp -a $(CURDIR)/booksync/booksync_updates.x2go.py $(CURDIR)/debian/treuchtlingen-foxde-config-booksync-x2go/etc/booksync_updates.py

execute_after_dh_installdeb:
	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
