## treuchtlingen-foxde-config 1.0.68

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.68-1) unstable; urgency=medium

  * Fixed package treuchtlingen-foxde-config-umask-group-share, didn't install anything

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 13 Feb 2025 12:43:28 +0100
