## treuchtlingen-foxde-config 1.0.69

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.69-1) unstable; urgency=medium

  * Lock internal firefox proxy configuration and remove socks proxy

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 17 Feb 2025 14:35:01 +0100
