=== debian/control ===
--- 
+++ 
@@ -174,7 +174,7 @@
 	foxde-kde-booksync
 Description: A booksync that is preconfigured for use on the Treuchtlingen-x2go-desktop.
 
-Package: treuchtlingen-foxde-umask-group-share
+Package: treuchtlingen-foxde-config-umask-group-share
 Architecture: all
 Depends: ${misc:Depends}
 Description: Sets the umask to make files group writable by default to ease collaboration
