=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,9 @@
 	dh $@ 
 
 override_dh_install:
+
+	dh_install
+
 	# thunderbird-internal
 	cp -a $(CURDIR)/thunderbird-internal/usr/lib/thunderbird  $(CURDIR)/debian/treuchtlingen-foxde-config-thunderbird-internal/usr/lib/
 	cp -a $(CURDIR)/thunderbird-internal/etc/thunderbird  $(CURDIR)/debian/treuchtlingen-foxde-config-thunderbird-internal/etc/
