## treuchtlingen-foxde-config 1.0.70

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.70-1) unstable; urgency=medium

  * Remove legacy proxy config via firefox.js

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 17 Feb 2025 17:26:05 +0100
