## treuchtlingen-foxde-config 1.0.71

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.71-1) unstable; urgency=medium

  * Point shared addressbok at the new ldap-adressbuch.treuchtlingen.stadt

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 19 Feb 2025 16:49:26 +0100
