## treuchtlingen-foxde-config 1.0.72

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.72-1) unstable; urgency=medium

  * Re-enable sound on tras clients now that foxclient depends on pulseaudio

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 11 Mar 2025 11:37:11 +0100
