## treuchtlingen-foxde-config 1.0.73

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.73-1) unstable; urgency=medium

  * Added new x2go-servers to configuration ofr zka-bereitschaft

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 27 Mar 2025 14:58:39 +0100
