## treuchtlingen-foxde-config 1.0.74

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.74-1) unstable; urgency=medium

  * Fix zka-bereitschaft config file misedit

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 27 Mar 2025 15:03:17 +0100
