## treuchtlingen-foxde-config 1.1.0

=== debian/changelog ===
treuchtlingen-foxde-config (1.1.0-1) unstable; urgency=medium

  * Added configuration for windows clients
  * Relabeld and reordered x2goclient sessions

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 23 Apr 2025 16:47:56 +0200
