## treuchtlingen-foxde-config 1.2.0

=== debian/changelog ===
treuchtlingen-foxde-config (1.2.0-1) unstable; urgency=medium

  * Package treuchtlingen-specific foxclient configuration

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 07 May 2025 17:57:46 +0200
