=== debian/control ===
--- 
+++ 
@@ -179,3 +179,16 @@
 Depends: ${misc:Depends}
 Description: Sets the umask to make files group writable by default to ease collaboration
  This is implemented via /etc/profile.d/
+
+Package: treuchtlingen-foxclient-2-config-treuchtlingen-vpn
+Architecture: all
+Depends: ${misc:Depends}
+Description: Integrates checks for the treuchtlingen TRAS VPN into minimon
+
+Package: treuchtlingen-foxclient-2-config-treuchtlingen-wallpaper
+Architecture: all
+Depends: ${misc:Depends},
+	feh,
+	treuchtlingen-wallpaper
+Description: Visualizes the current connectivity state as wallpapr for foxclient
+
