## treuchtlingen-foxde-config 1.2.1

=== debian/changelog ===
treuchtlingen-foxde-config (1.2.1-1) unstable; urgency=medium

  * minimon vpn config: Don't trigger down state on startup to prevent wrong status displays

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 12 May 2025 12:38:28 +0200
