## treuchtlingen-foxde-config 1.2.2

=== debian/changelog ===
treuchtlingen-foxde-config (1.2.2-1) unstable; urgency=medium

  * Use absolute paths for vpn checks since it isn't installed into $PATH

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 12 May 2025 18:38:15 +0200
