## treuchtlingen-foxde-config 1.3.0

=== debian/changelog ===
treuchtlingen-foxde-config (1.3.0-1) unstable; urgency=medium

  * Added a specialized setup script for TRAS WiFis

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 13 May 2025 12:17:40 +0200
