## treuchtlingen-foxde-config 1.3.1

=== debian/changelog ===
treuchtlingen-foxde-config (1.3.1-1) unstable; urgency=medium

  * Use readline for WiFi setup script and fix bugs that prevented it from working

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 13 May 2025 12:50:35 +0200
