## treuchtlingen-foxde-config 1.3.2

=== debian/changelog ===
treuchtlingen-foxde-config (1.3.2-1) unstable; urgency=medium

  * Fixed progress wallpaper to show "Warte auf X2go ..."

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 14 May 2025 12:05:06 +0200
