## treuchtlingen-foxde-config 1.3.3

=== debian/changelog ===
treuchtlingen-foxde-config (1.3.3-1) unstable; urgency=medium

  * Remove x2go-1 and x2go-2 from meet
  * Enable PDFjs for internal browsers
  * Enable PDFjs and update pinned pages on external firefox configuration

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 04 Jun 2025 15:30:52 +0200
