=== debian/control ===
--- 
+++ 
@@ -180,6 +180,12 @@
 Description: Sets the umask to make files group writable by default to ease collaboration
  This is implemented via /etc/profile.d/
 
+Package: treuchtlingen-foxclient-2-wifi-setup
+Architecture: all
+Depends: ${misc:Depends},
+	network-manager
+Description: WiFi setup script for tras clients
+
 Package: treuchtlingen-foxclient-2-config-treuchtlingen-vpn
 Architecture: all
 Depends: ${misc:Depends}
