## treuchtlingen-foxde-config 1.3.4

=== debian/changelog ===
treuchtlingen-foxde-config (1.3.4-1) unstable; urgency=medium

  * Sessionfiles remove x2go-1 and x2go-2

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 10 Sep 2025 17:21:44 +0200
