## treuchtlingen-foxde-config 1.3.5

=== debian/changelog ===
treuchtlingen-foxde-config (1.3.5-1) unstable; urgency=medium

  * Remove unneeded requirement for freerdp on tras devices

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 19 Sep 2025 16:15:43 +0200
