=== debian/control ===
--- 
+++ 
@@ -118,8 +118,7 @@
 Provides: treuchtlingen-foxde-config-x2goclient
 Conflicts: treuchtlingen-foxde-config-x2goclient
 Depends: ${misc:Depends},
-	x2goclient,
-	freerdp2-x11
+	x2goclient
 Description: Install x2goclient configuration needed for the tras devices
  that is internal with lowered quality settings for better
  performance with slow connections.
