## treuchtlingen-foxde-config 1.3.6

=== debian/changelog ===
treuchtlingen-foxde-config (1.3.6-1) unstable; urgency=medium

  * Remove quicktext as it as causing dependency problems on trixie

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 27 Oct 2025 12:33:40 +0100
