## treuchtlingen-foxde-config 1.3.7

=== debian/changelog ===
treuchtlingen-foxde-config (1.3.7-1) unstable; urgency=medium

  * Move the kwin rules from /etc/xdg/ to skel to keep them working for plasma6
  * Give the kwin rules names to make future modifications easier

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 27 Oct 2025 18:25:31 +0100
