## treuchtlingen-foxde-config 1.3.8

=== debian/changelog ===
treuchtlingen-foxde-config (1.3.8-1) unstable; urgency=medium

  * Move the "Entwicklungssystem" tag to x2go-a

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 27 Oct 2025 18:33:59 +0100
