## treuchtlingen-foxde-config 1.3.9

=== debian/changelog ===
treuchtlingen-foxde-config (1.3.9-1) unstable; urgency=medium

  * Add global setting for okular to print at original scale by default

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 28 Oct 2025 13:49:02 +0100
