## treuchtlingen-foxde-config 1.3.10

=== debian/changelog ===
treuchtlingen-foxde-config (1.3.10-1) trixie bookworm; urgency=medium

  * Set default scale mode in okular to fit to whole page

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 29 Oct 2025 12:41:58 +0100
