## treuchtlingen-foxde-config 1.3.11

=== debian/changelog ===
treuchtlingen-foxde-config (1.3.11-1) trixie bookworm; urgency=medium

  * Fix kwin rules to match new casing behavior in trixie

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 29 Oct 2025 16:11:48 +0100
