=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Architecture: all
 Depends: ${misc:Depends},
 	thunderbird,
-	webext-quicktext,
 	webext-threadvis,
 	thunderbird-l10n-de,
 	treuchtlingen-ca,
