## treuchtlingen-foxde-config 1.4.0

=== debian/changelog ===
treuchtlingen-foxde-config (1.4.0-1) trixie bookworm; urgency=medium

  * Fixed config-kde-x2go.postrm file
  * Added the new Treuchtlingen_CA-2025-11-04_Server.crt Certificate to the firefox and thunderbird policy files

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 04 Nov 2025 19:18:19 +0100
