## treuchtlingen-foxde-config 1.4.1

=== debian/changelog ===
treuchtlingen-foxde-config (1.4.1-1) trixie bookworm; urgency=medium

  * Moved the "Entwicklungsystem" tag back to x2go-d

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 05 Nov 2025 17:04:53 +0100
