## treuchtlingen-foxde-config 1.5.0

=== debian/changelog ===
treuchtlingen-foxde-config (1.5.0-1) trixie; urgency=medium

  * Add powerdevil-data to get battery widget back.
  * Add a poweroff applet to meet desktop
  * Make the batter indicator on the meet desktop work

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 23 Jan 2026 16:08:57 +0100
