## treuchtlingen-foxde-config 1.5.1

=== debian/changelog ===
treuchtlingen-foxde-config (1.5.1-1) trixie; urgency=medium

  * Add dolphin to taskbar of meet desktop
  * libreoffice-external: Use light mode documents by default, don't showTipOfTheDay

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 23 Jan 2026 17:46:17 +0100
