=== debian/control ===
--- 
+++ 
@@ -144,6 +144,9 @@
 Depends: ${misc:Depends},
 	treuchtlingen-foxde-config-kde-common,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
+	upower,
+	powerdevil,
+	powerdevil-data,
 Description: Common configuration for the kde meet desktop in Treuchtlingen
 
 Package: treuchtlingen-foxde-config-kde-standalone
