## treuchtlingen-foxde-config 1.6.0

=== debian/changelog ===
treuchtlingen-foxde-config (1.6.0-1) trixie; urgency=medium

  * Move okular poppler configuration to common folder.::
  * Update add kde configuration for x2go wahl desktop

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 30 Jan 2026 11:43:29 +0100
