=== debian/control ===
--- 
+++ 
@@ -163,6 +163,12 @@
 	treuchtlingen-foxde-config-kde-common
 Description: Contains configuration for the x2go desktop in Treuchtlingen.
 
+Package: treuchtlingen-foxde-config-kde-wahl-x2go
+Architecture: all
+Depends: ${misc:Depends},
+	treuchtlingen-foxde-config-kde-common
+Description: Contains configuration for the wahl x2go desktop in Treuchtlingen.
+
 Package: treuchtlingen-foxde-config-autorandr
 Architecture: all
 Depends: ${misc:Depends},
