## treuchtlingen-foxde-config 1.6.1

=== debian/changelog ===
treuchtlingen-foxde-config (1.6.1-1) trixie; urgency=medium

  * Move treuchtlingen certificates to shared firefox config
  * Configure favorites for wahl-x2go
  * x2go-d is now the Wahlhelferdesktop

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 30 Jan 2026 13:16:12 +0100
