=== debian/rules ===
--- 
+++ 
@@ -86,6 +86,9 @@
 	#kde-x2go
 	$(CURDIR)/kde-configuration/make-kde-config.sh $(CURDIR)/kde-configuration/x2go $(CURDIR)/debian/treuchtlingen-foxde-config-kde-x2go
 
+	#kde-wahl-x2go
+	$(CURDIR)/kde-configuration/make-kde-config.sh $(CURDIR)/kde-configuration/wahl-x2go $(CURDIR)/debian/treuchtlingen-foxde-config-kde-wahl-x2go
+
 	#autorandr
 	cp -a $(CURDIR)/autorandr/* $(CURDIR)/debian/treuchtlingen-foxde-config-autorandr/etc/xdg/autorandr/
