## treuchtlingen-foxde-config 1.6.2

=== debian/changelog ===
treuchtlingen-foxde-config (1.6.2-1) trixie; urgency=medium

  * Added Firefox policies for the external configuration

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 30 Jan 2026 14:04:30 +0100
