=== debian/control ===
--- 
+++ 
@@ -34,6 +34,7 @@
 Depends: ${misc:Depends},
 	firefox-esr,
 	firefox-esr-l10n-de,
+	treuchtlingen-ca,
 	webext-privacy-badger
 Description: Configuration for firefox instances that can talk more or less directly with the internet
