## treuchtlingen-foxde-config 1.6.3

=== debian/changelog ===
treuchtlingen-foxde-config (1.6.3-1) trixie; urgency=medium

  * Make sure WES is easy to find

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 30 Jan 2026 18:15:38 +0100
