## treuchtlingen-foxde-config 1.7.0

=== debian/changelog ===
treuchtlingen-foxde-config (1.7.0-1) trixie; urgency=medium

  * Remove x2go-3 from session files

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 04 Feb 2026 10:40:35 +0100
