## treuchtlingen-foxde-config 1.7.1

=== debian/changelog ===
treuchtlingen-foxde-config (1.7.1-1) trixie; urgency=medium

  * Add a prefilled mimeapps.list file to all KDE desktops so thunderbird doesn't get any wiered ideas about overwriting it.

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 12 Feb 2026 17:31:57 +0100
