=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,10 @@
 	#firefox-external
 	cp -a $(CURDIR)/firefox-external/etc/firefox-esr  $(CURDIR)/debian/treuchtlingen-foxde-config-firefox-external/etc/
 	cp -a $(CURDIR)/firefox-external/etc/skel/.mozilla $(CURDIR)/debian/treuchtlingen-foxde-config-firefox-external/etc/skel/
+	$(CURDIR)/merge-json.sh \
+		$(CURDIR)/firefox-shared/usr/lib/firefox-esr/distribution/policies.json \
+		$(CURDIR)/firefox-external/usr/lib/firefox-esr/distribution/policies.json \
+		$(CURDIR)/debian/treuchtlingen-foxde-config-firefox-external/usr/lib/firefox-esr/distribution/policies.json
 
 	#libreoffice-colors
 	cp -a $(CURDIR)/libreoffice/usr/lib/libreoffice/share/palette/Treuchtlingen.soc $(CURDIR)/debian/treuchtlingen-foxde-config-libreoffice-colors/usr/lib/libreoffice/share/palette/
